Subject: Re: Salary breakdown for the month of May'19
From: Rakesh Dubey <[email-masked]>
To: Ashish Dabral <[email-masked]>, "Shree Vats, Accountant" <[email-masked]>
Cc: viraat <[email-masked]>, Sankarshan Rajan <[email-masked]>
Date: Sun, 28 Jul 2019 13:01:00 -0700 (MST)

Hi all, 

May I request you for an update as it's pending since long? 

Summary:- 
- As per breakdown provide, I have been paid for 19 payable days 
- As per my joining date (06.05.19), it is 26 days 
- As per email received from Shree, it should be for 24.5 days 

If I have been paid for 19 days only, I would expect the balance salary as an arrear along with next salary. 

Please help! 

Regards 

Rakesh 

From: "viraat" <[email-masked]> 
To: "Rakesh Dubey" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Shree Vats, Accountant" <[email-masked]> 
Sent: Monday, 22 July, 2019 12:52:36 
Subject: Re: Salary breakdown for the month of May'19 

Hi , 

[ mailto:[email-masked] | @Shree Vats (Accountant) ] / [ mailto:[email-masked] | 
@Ashish Dabral ] - can you get back to the agent please ? 

Kind regards, 
Viraat 

From: Rakesh Dubey <[email-masked]> 
Sent: 21 July 2019 02:09 
To: Ashish Dabral <[email-masked]> 
Cc: Shree Vats (Accountant) <[email-masked]>; Virat Joshi <[email-masked]> 
Subject: Re: Salary breakdown for the month of May'19 
Hi Ashish, 

I am still awaiting reply. Can you please provide me expected date when I will receive reply on this as this is pending since long. 

Regards 
Rakesh 

From: "viraat" <[email-masked]> 
To: "Shree Vats, Accountant" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Rakesh Dubey" <[email-masked]> 
Sent: Monday, 15 July, 2019 18:02:12 
Subject: FW: Salary breakdown for the month of May'19 

Hi , 

[ mailto:[email-masked] | @Shree Vats (Accountant) ] : Can you please provide break down to the agents. 

[ mailto:[email-masked] | @Ashish Dabral ] : Can you help here as well , Rakesh wants explanation to the calculation. 

Kind regards, 
Viraat 

From: Rakesh Dubey <[email-masked]> 
Sent: 14 July 2019 08:04 
To: Virat Joshi 
Cc: Shree Vats (Accountant); Ashish Dabral 
Subject: Re: Salary breakdown for the month of May'19 
Hi Viraat, 

May I request for the update please. Is it possible to provide the salary breakdown for the month of June as well. 

Regards 
Rakesh 

From: "viraat" <[email-masked]> 
To: "Rakesh Dubey" <[email-masked]>, "Shree Vats, Accountant" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 3 July, 2019 13:56:41 
Subject: Re: Salary breakdown for the month of May'19 

Hi Rakesh, 

Please give us few days to go through the data , As currently Ashish is occupied with salary preparations. 

We will get back to you 

Kind regards, 
Viraat 

From: Rakesh Dubey <[email-masked]> 
Sent: 03 July 2019 00:02 
To: Shree Vats (Accountant) 
Cc: Virat Joshi; Ashish Dabral 
Subject: Fwd: Salary breakdown for the month of May'19 
Hi Shree, 

May I request for an update please. 

Regards 
Rakesh 

From: "Rakesh Dubey" <[email-masked]> 
To: "Shree Vats, Accountant" <[email-masked]> 
Sent: Saturday, 29 June, 2019 22:12:39 
Subject: Re: Salary breakdown for the month of May'19 

Hi Shree, 

My batch started on 06.05.2019 and my batch mates received salary for 26 days. I haven't took any extra leaves apart from my week offs and always reported on time so would like to request you please confirm how it has been calculated as 24.5 and when can I expect my rest of salary. 

Hope you can understand my situation and help me to get this sorted out as soon as possible. 

Regards 
Rakesh 

From: "Shree Vats, Accountant" <[email-masked]> 
To: "Rakesh Dubey" <[email-masked]> 
Sent: Saturday, 29 June, 2019 13:32:10 
Subject: Re: Salary breakdown for the month of May'19 

Hi Rakesh 

Sincere appologies for the mistake actually payable days are 24.5 not 26 

Thanks 

	Radhu 
Accounts 
	Live Salesman 
0120-4332621 Ext. 24 
accountant @livesalesman.com 

	[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: Rakesh Dubey <[email-masked]> 
Sent: Friday, June 28, 2019 10:28:00 PM 
To: Shree Vats (Accountant) 
Cc: Virat Joshi; Ashish Dabral 
Subject: Re: Salary breakdown for the month of May'19 
Hi Shree, 

Thank you for providing this information however my joining date was 06.05.2019 so payable days are 26 and not 19. 

I would like to request you please check the details and do the needful. 

Kind regards 
Rakesh 

From: "Shree Vats, Accountant" <[email-masked]> 
To: "viraat" <[email-masked]>, "Rakesh Dubey" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, 28 June, 2019 15:21:00 
Subject: Re: Salary breakdown for the month of May'19 

		
	BASIC SALARY 	19758 
	Incentive vgg 	0 
	GRade Pay 	0 
	Night Allowance 	2625 
	UNAPPROVED OFFS 	
	PAYABLE DAYS 	19 
	UNAPPROVED OFFS 	0 
	OT HRS 	4 
	OT AMT 	403 
	LATE PENALTY 	
	PAYABLE SALARY 	22786 

Thanks 

	Shrivats 
Accounts 
	Live Salesman 
0120-4332621 Ext. 24 
accountant @livesalesman.com 

	[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: Virat Joshi 
Sent: Friday, June 28, 2019 1:09:08 PM 
To: Rakesh Dubey 
Cc: Shree Vats (Accountant); Ashish Dabral 
Subject: Re: Salary breakdown for the month of May'19 
Hi Rakesh, 

This request was forwarded to accounts . 

[ mailto:[email-masked] | @Shree Vats (Accountant) ] : Send this agent the break down 

Kind regards, 
Viraat 

From: Rakesh Dubey <[email-masked]> 
Sent: 27 June 2019 21:08 
To: Virat Joshi 
Cc: Shree Vats (Accountant); Ashish Dabral 
Subject: Re: Salary breakdown for the month of May'19 
Hi Viraat, 

I am still awaiting response on my request. 

Regards 
Rakesh 

From: "viraat" <[email-masked]> 
To: "Shree Vats (Accountant)" <[email-masked]> 
Cc: "Rakesh Dubey" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, 24 June, 2019 13:34:56 
Subject: FW: Salary breakdown for the month of May'19 

Hi Radhu, 

Can you please provide break down of salary to Rakesh. He has been requesting this since a while. 

Please send this to him today itself. 

Kind regards, 
Viraat 

From: Rakesh Dubey <[email-masked]> 
Sent: 24 June 2019 02:56 
To: Virat Joshi 
Cc: [email-masked] 
Subject: Fwd: Salary breakdown for the month of May'19 
Hi Viraat, 

May I request you to please provide the breakdown of my salary for the month of May'19. 

Regards 

Rakesh 

From: "Rakesh Dubey" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Virat Joshi" <[email-masked]> 
Sent: Tuesday, 18 June, 2019 23:53:46 
Subject: Salary breakdown for the month of May'19 

Hi Ashish, 

I would like to request you please share the breakdown of salary for the month of May'19. 

Your help would be really appreciated. 

Regards 

Rakesh